Subject: Baby Chicks
From: [email-masked] (A. Michael Piper)
Date: Sun, 12 Jun 1994 22:33:07 -0700
Newsgroups: alt.sustainable.agriculture

Hey ho netters:

I wanted to share the great morning we had today with some others so.... 
While sipping coffee I heard chirps coming from the garage.  Now I knew
about the bantam hen setting on a dozen eggs out there, but I've never had
a hen successfully hatch a batch.  So when I heard those chirps the hoots
and a hollerin' commenced. Our sons were excited as all get out and we
watched with great anticipation as chick after chick appeared from
underneath that devoted banty hen.  Altogether there were 11 little chicks
tonight as we closed the coop.  So much joy just watchin' the river flow.
											Peace all, may your season be fruitful. 

-- 
The War on Drugs (W.O.D.) is a Civil War....
        Which side are you on?
Relegalize and repeal prohibition, for freedom and democracy.  

--